
#wb_header { height: 83px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1289px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 101px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/024e471f45f63067bb9192c67159f67c.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1473px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1473px; min-height: 1473px; }
#wb_element_instance48 { top: 0px; left: 0px; min-width: 233px; width: 233px; min-height: 48px; height: 48px; display: block; z-index: 682; }
#wb_element_instance49 { top: 440px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; z-index: 262; }
#wb_element_instance49 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 33px; }
#wb_element_instance50 { top: 40px; left: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 674; }
#wb_element_instance51 { top: 40px; left: 1080px; min-width: 116px; width: 116px; min-height: 23px; height: 23px; display: block; z-index: 676; }
#wb_element_instance51 img { width: 116px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 39px; left: 510px; min-width: 401px; width: 401px; min-height: 34px; height: 34px; display: block; z-index: 677; }
#wb_element_instance53 { top: 39px; left: 410px; min-width: 81px; width: 81px; min-height: 24px; height: 24px; display: block; z-index: 678; }
#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 81px; height: 81px; display: block; z-index: 532; }
#wb_element_instance54 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 81px; }
#wb_element_instance55 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 81px; height: 81px; display: block; z-index: 494; }
#wb_element_instance55 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 81px; }
#wb_element_instance56 { top: 440px; left: 0px; min-width: 1200px; width: 1200px; min-height: 39px; height: 39px; display: block; z-index: 880; }
#wb_element_instance56 > ul { display: block; }
#wb_element_instance56 ul { background: transparent none repeat right center; border: 1px none #000000; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: left; }
#wb_element_instance56 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance56 li { margin: 0px 10px 0px 10px; }
#wb_element_instance56 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px 'PT Sans Caption',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 16px 'PT Sans Caption',Arial,sans-serif; text-decoration: none; color: #ababab; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 16px 'PT Sans Caption',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center center; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 { top: 570px; left: 30px; min-width: 1140px; width: 1140px; min-height: 669px; height: 669px; display: block; z-index: 217; }
#wb_element_instance58 { top: -390px; left: 0; right: 0; min-height: 830px; height: 830px; display: block; z-index: 659; }
#wb_element_instance59 { top: 101px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance58 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
